@font-face {
    font-family: caviarDreams;
    src: url(font/CaviarDreams.ttf);
}

body{

	background-image: url('images/background.png');
	font-family: caviarDreams;
	color: #1f3036;
	font-size: 16px;
	font-weight: bold;

}

h3{
	font-weight: bold;
}

.ftq_4, .ftq4 {
  border: solid 1px #CBCBCB;
  border-bottom: 0px;
  width: 100% !important;
}
